nelmio_api_doc:
    documentation:
        parameters:
            Limit:
                name: limit
                type: integer
                in: query
                default: 20
                minLength: 0
                required: false
            Offset:
                name: offset
                type: integer
                in: query
                default: 0
                minLength: 0
                required: false
            Search:
                name: search
                type: string
                in: query
                default: null
                required: false
            SortBy:
                name: sortBy
                type: array
                in: query
                default:
                    id: asc
                required: false
            FilterBy:
                name: filterBy
                type: array
                in: query
                default: []
                required: false
